#sidebar-nav li.thumb
img{float:left;margin-right:3px}#sidebar-nav-menu
.arrow{float:left;background:url('http://www.timfabusinessfurniture.com.au/skin/frontend/default/default/images/arrows.gif') left center no-repeat;display:block;margin-top:2px;margin:3px
3px 0}ul#sidebar-nav-menu li
ul{display:none}#sidebar-nav li.active>ul{display:block}.category_name{display:block;font-size:13px;line-height:23px}#sidebar-nav li.active>.arrow{display:block;background:url('http://www.timfabusinessfurniture.com.au/skin/frontend/default/default/images/arrows.gif') right center no-repeat}